#stacks_in_66_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_66 a:link, #stacks_in_66 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_66 a:hover, #stacks_in_66 a:active {
	color:#FFFFFF;
}







#stacks_in_66 a:link, #stacks_in_66 a:visited {
	background-color:#97A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#97A0FF), to(#5A60BE));
	border:1px solid #5A60BE;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_66 a:hover {
	background-color:#A3ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#A3ACFF), to(#4E53A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_66 a:active {
	background-color:#97A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_66 {
	margin: 16px 0px 48px 0px;
}
#stacks_in_60_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_60 a:link, #stacks_in_60 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_60 a:hover, #stacks_in_60 a:active {
	color:#FFFFFF;
}







#stacks_in_60 a:link, #stacks_in_60 a:visited {
	background-color:#FF8CFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8CFF), to(#AA54A5));
	border:1px solid #AA54A5;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_60 a:hover {
	background-color:#FF97FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF97FF), to(#93488F));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_60 a:active {
	background-color:#FF8CFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_60 {
	margin: 18px 0px 37px 0px;
}

#stacks_in_48 {
	border: solid rgba(102, 102, 255, 1.00);
	border-width: 2px 2px 0px 2px;
	margin: 2px 0px 0px 0px;
	padding:  5px;
}
/* @group Basic Settings */

#listerWrapperstacks_in_51 {
	visibility: hidden;
}

#listerWrapperstacks_in_51 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 20px;
	width: 100%;
}

#listerWrapperstacks_in_51 li {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0;
	margin: 0;
	position: relative;
	text-align: left;
}

#listerWrapperstacks_in_51 li ul {
	padding-top: 2px;
}

/* @end */

/* @group Style Overrides */

/*  */

/* @end */

/* @group Bullet Point Styles */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */
#listerWrapperstacks_in_51 ul {
	list-style: square !important;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @group Print styles */
@media print {
	#listerWrapperstacks_in_51 ul {
		list-style: square;
	}
	
	#listerWrapperstacks_in_51 .list-item-content {
		display: block;
	}
	
	#listerWrapperstacks_in_51 .bullet-point {
		display: none;
	}
}

/* @end */

/*  */
#stacks_in_51 {
	border: solid rgba(102, 102, 255, 1.00);
	border-width: 0px 2px 2px 2px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_14 {
	border: solid rgba(102, 102, 255, 1.00);
	border-width: 2px 2px 0px 2px;
	margin: 17px 0px 0px 0px;
	padding:  5px;
}
/* @group Basic Settings */

#listerWrapperstacks_in_17 {
	visibility: hidden;
}

#listerWrapperstacks_in_17 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 20px;
	width: 100%;
}

#listerWrapperstacks_in_17 li {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0;
	margin: 0;
	position: relative;
	text-align: left;
}

#listerWrapperstacks_in_17 li ul {
	padding-top: 2px;
}

/* @end */

/* @group Style Overrides */

/*  */

/* @end */

/* @group Bullet Point Styles */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */
#listerWrapperstacks_in_17 ul {
	list-style: square !important;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @group Print styles */
@media print {
	#listerWrapperstacks_in_17 ul {
		list-style: disc;
	}
	
	#listerWrapperstacks_in_17 .list-item-content {
		display: block;
	}
	
	#listerWrapperstacks_in_17 .bullet-point {
		display: none;
	}
}

/* @end */

/*  */
#stacks_in_17 {
	border: solid rgba(102, 102, 255, 1.00);
	border-width: 0px 2px 2px 2px;
	padding:  20px;
}
#stacks_in_58_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_58 a:link, #stacks_in_58 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_58 a:hover, #stacks_in_58 a:active {
	color:#FFFFFF;
}







#stacks_in_58 a:link, #stacks_in_58 a:visited {
	background-color:#FF8CFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8CFF), to(#AA54A5));
	border:1px solid #AA54A5;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_58 a:hover {
	background-color:#FF97FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF97FF), to(#93488F));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_58 a:active {
	background-color:#FF8CFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_58 {
	margin: 23px 0px 0px 0px;
}

#stacks_in_27 {
	margin: 31px 0px 0px 0px;
}
